body{
	background: #000;
	color: #485a5f;
	text-align: center;	
	position: relative;	
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.page-wrapper{
	display: table;
	height: 100vh;
	width: 100%;
}

.inner-wrapper{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	padding: 0 40px;
}

.logo-wrap, .copy-wrap{
	text-align: center;
	width: 100%;
	position: relative;
}

.image{
	display: none;
}

.image.active{
	display: block;
}

.logo-wrap img{
	max-height: 38vh;
	width: 100%;
	max-width: 418px;
}

.copy-wrap img{
	max-height: 60vh;
	width: 100%;
	max-width: 418px;
}

.smoke-overlay{
	width: 420px;
	height: 599px;
	position: absolute;
	z-index: 10;
	left: 50%;
	margin-left: -210px;
	top: 50%;
	margin-top: -300px;
	background-image: url(../images/smoke-reveal-sprite-half-res-12fps.png);
	background-repeat: no-repeat;
	background-position: left top;
}

@media screen and (max-height: 570px){
	.logo-wrap img{
		max-height: 100% !important;
	}
	
	.copy-wrap img{
		max-height: 100% !important;
	}
}